sylius:
    pay_pal:
        back_to_store: 'Zurück zum Geschäft'
        billing_info: 'Rechnungsadresse entspricht der Bestellung'
        client_id: 'Client-ID'
        client_secret: 'Client-Geheimnis'
        credit_card: 'Kreditkarte'
        credit_card_number: 'Kreditkartennummer'
        cvv: 'CVV'
        different_amount: 'Dies ist der autorisierte Preis. Da Sie die Bestellung nach der Autorisierung geändert haben, zahlen Sie den Betrag, der als Gesamt angezeigt wird.'
        enable_paypal: 'PayPal aktivieren'
        expiration_date: 'Ablaufdatum'
        invalid_form: 'Formular ist ungültig'
        label: 'PayPal'
        missing_billing_address_content: 'Bitte gehen Sie zurück zum Adressierungs-Schritt und vervollständigen Sie ihn.'
        missing_billing_address_header: 'Wir konnten keine Rechnungsadresse von PayPal abrufen.'
        pay_with_card: 'Mit Karte bezahlen'
        pay_with_pay_pal: 'Mit PayPal bezahlen'
        report: 'Bericht'
        sftp_password: 'SFTP-Passwort'
        sftp_username: 'SFTP-Benutzername'
        share_data_consent_confirmation: "Durch Klicken auf Ja akzeptieren Sie die Zustimmung zur Datenfreigabe von PayPal."
        tender_type: 'Erstattet an das PayPal-Wallet'
